/* CSS Document */
body {
	background-image: url(images/achtergrond-site.jpg);
	background-attachment:fixed;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #E7DFB8;
}
body,td,th, input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
a:link, a:visited, a:hover, a:active {
	color: #164410;
}
.wrapper {
	height: 600px;
	width: 980px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-top: -290px;
	margin-left: -490px;
}
.flashintro {
	display: block;
	float: left;
	width: 980px;
	height: 415px;
	margin: 5px 0 0 7px;
	border-top: 1px solid #BAB190;
	border-bottom: 1px solid #BAB190;
}
h1{
	font-size: 16px;
	margin-top: 0px;
	margin-bottom: 10px;
	margin-left: 30px; 
}
h2{
	font-size: 14px;
	margin-bottom: 0px;
	margin-left: 30px; 
	margin-top: 0px;
}
h3{
	font-size: 16px;
	margin-top: 20px;
	margin-bottom: 10px;
	margin-left: 30px; 
}
h4{
	font-size: 14px;
	margin-top: 20px;
	margin-bottom: 10px;
	margin-left: 30px;
	font-style: italic;
}
p{
	margin-top: 0px;
	margin-left: 30px; 
}
/* HOOFDING */
.header {
	display: block;
	width: 980px;
	height: 115px
}
.logo {
	display: block;
	float: left;
	margin: 0 20px 0 0;
}
div.since{
	position: absolute;
	top: 95px;
	left: 35px;
	display: block;
	color: #164410;
}

.banner {
	display: block;
	float: left;
	width: 480px;
	height: 70px;
	border: 1px solid #164410;
	background-color: White;
	padding: 10px;

}
.banner_blanco {
	display: block;
	float: left;
	width: 500px;
	height: 90px;

}

.slideshow {
	position : absolute;
	top: 0px;
	left: 684px;
	display: block;
	width: 285px;
	height: 90px;
	border: 1px solid #164410;
}
.topmenu{
	display: block;
	float: left;
	margin-left: 7px;
	height: 24px;
}
.product{
	display: block;
	width: 125px;
	height: 24px;
	float: left;
	margin-right: 26px;
	background-color: #164410;
	background-image: url(images/164410-r.jpg);
	background-position: right;
	background-repeat:  no-repeat; 
	cursor: pointer;
}
a.producten:link, a.producten:visited{
	display: block;
	width: 125px;
	height: 20px;
	float: right;	
	background-image: url(images/164410-l.jpg);
	background-position: left;
	background-repeat:  no-repeat; 
	font-size: 14px;
	text-decoration: none;
	padding-top: 4px;
	text-indent: 10px;
	font-variant: small-caps;
	color: White;
	cursor:default;
}
a.producten:hover{
	/*text-decoration: underline;*/
}
.dropdownmenu{
	display: block;
	width: 534px;
	height: 24px;
	float: left;
	margin-right: 24px;
	background-color: #164410;
	background-image: url(images/164410-l.jpg);
	background-position: left;
	background-repeat:  no-repeat; 
	cursor: pointer;
}
a.dropdown:link, a.dropdown:visited, a.dropdown:active{
	display: block;
	height: 24px;
	float: left;	
	font-size: 13px;
	text-decoration: none;
	padding-top: 4px;
	text-indent: 16px;
	font-variant: small-caps;
	color: White;
	padding-right:20px;
}
a.dropdown:hover{
	text-decoration:underline;
}
.contactbut{
	display: block;
	width: 125px;
	height: 24px;
	float: left;
	background-color: #a1ca41;
	background-image: url(images/a1ca41-r.jpg);
	background-position: right;
	background-repeat:  no-repeat; 
	cursor: pointer;
	margin-top:4px;
}
a.contact:link, a.contact:visited{
	display: block;
	width: 125px;
	height: 22px;
	float: right;	
	background-image: url(images/a1ca41-l.jpg);
	background-position: left;
	background-repeat:  no-repeat; 
	font-size: 18px;
	text-decoration: none;
	padding-top: 2px;
	text-indent: 18px;
	font-variant: small-caps;
	color: White;
	font-weight: bolder;
}
a.contact:hover{color: #164410;}
.taalbut{
	display: block;
	width: 29px;
	height: 24px;
	float: left;
	margin-right: 5px;
	background-color: #637c03;
	background-image: url(images/637c03-r.jpg);
	background-position: right;
	background-repeat:  no-repeat; 
	cursor: pointer;
}
a.taal:link, a.taal:visited{
	display: block;
	width: 29px;
	height: 20px;
	float: right;	
	background-image: url(images/637c03-l.jpg);
	background-position: left;
	background-repeat:  no-repeat; 
	font-size: 12px;
	text-decoration: none;
	padding-top: 4px;
	text-indent: 7px;
	color: White;
	text-decoration: none;
}
a.taal:hover{text-decoration: underline;}
.aanvraag{
	margin-bottom: 10px;
	display: block;
	width: 230px;
	height: 24px;
	float: left;
	background-color: #a1ca41;
	background-image: url(images/a1ca41-r.jpg);
	background-position: right;
	background-repeat:  no-repeat; 
	cursor: pointer;
}
a.aanvragen:link, a.aanvragen:visited{
	display: block;
	width: 230px;
	height: 22px;
	float: right;	
	background-image: url(images/a1ca41-l.jpg);
	background-position: left;
	background-repeat:  no-repeat; 
	font-size: 18px;
	text-decoration: none;
	padding-top: 2px;
	text-indent: 22px;
	font-variant: small-caps;
	font-weight: bolder;
	color: White;
}
a.aanvragen:hover{
	text-decoration: underline;
	}
.pijltje{
		border: 0px;
		margin: 3px 0 0 4px;
}
.hoekje{
		border: 0px;
		margin: 0px;
		float: right;
}
/* EINDE HOOFDING */

/* MENU */
.menubalk{
	display: block;
	float: left;
	width: 125px;
	margin: 5px 0 0 7px;
}
.blokhut{
	margin-bottom: 10px;
	margin-right:2px;
	display: block;
	width: 125px;
	height: 24px;
	float: left;
	background-color: #9cab90;
	/*background-image: url(images/878686-r.jpg);*/
	background-image: url(images/9cab90-r.jpg);
	background-position: right;
	background-repeat:  no-repeat; 
	cursor: pointer;
}
a.blokhutten:link, a.blokhutten:visited{
	display: block;
	width: 125px;
	height: 18px;
	float: right;	
	/*background-image: url(images/878686-l.jpg);*/
	background-image: url(images/9cab90-l.jpg);
	background-position: left;
	background-repeat:  no-repeat; 
	font-size: 12px;
	text-decoration: none;
	padding-top: 6px;
	text-indent: 10px;
	font-variant: small-caps;
	color: White;
}
a.blokhutten:hover{
	text-decoration: underline;
	}
.garage{
	margin-bottom: 10px;
	margin-right:2px;
	display: block;
	width: 125px;
	height: 24px;
	float: left;
	margin-bottom: 1px;
	/*background-color: #9b9169;*/
	background-color: #2e6434;
	/*background-image: url(images/9b9169-r.jpg);*/
		background-image: url(images/2e6434-r.jpg);
	background-position: right;
	background-repeat:  no-repeat; 
	cursor: pointer;
}
a.garages:link, a.garages:visited{
	display: block;
	width: 125px;
	height: 18px;
	float: right;	
	/*background-image: url(images/9b9169-l.jpg);*/
	background-image: url(images/2e6434-l.jpg);
	background-position: left;
	background-repeat:  no-repeat; 
	font-size: 12px;
	text-decoration: none;
	padding-top: 6px;
	text-indent: 10px;
	font-variant: small-caps;
	color: White;
}
a.garages:hover{text-decoration: underline;}

.carport{
	display: block;
	width: 125px;
	height: 24px;
	float: left;
	margin-bottom: 1px;
	/*background-color: #69709b;**/
	background-color: #9cab90;
	/*background-image: url(images/69709b-r.jpg);*/
	background-image: url(images/9cab90-r.jpg);
	background-position: right;
	background-repeat:  no-repeat; 
	cursor: pointer;
}
a.carports:link, a.carports:visited{
	color: #ffffff;
	display: block;
	width: 125px;
	height: 20px;
	float: right;	
	/*background-image: url(images/69709b-l.jpg);*/
	background-image: url(images/9cab90-l.jpg);
	background-position: left;
	background-repeat:  no-repeat; 
	font-size: 12px;
	text-decoration: none;
	padding-top: 4px;
	text-indent: 10px;
	font-variant: small-caps;
}
a.carports:hover{text-decoration: underline;}
.paardenstal{
	display: block;
	width: 125px;
	height: 24px;
	float: left;
	margin-bottom: 1px;
	/*background-color: #758666;*/
	background-color: #2e6434;
	/*background-image: url(images/758666-r.jpg);*/
	background-image: url(images/2e6434-r.jpg);
	background-position: right;
	background-repeat:  no-repeat; 
	cursor: pointer;
}
a.paardenstallen:link, a.paardenstallen:visited{
	display: block;
	width: 125px;
	height: 20px;
	float: right;	
	/*background-image: url(images/758666-l.jpg);*/
	background-image: url(images/2e6434-l.jpg);
	background-position: left;
	background-repeat:  no-repeat; 
	font-size: 12px;
	text-decoration: none;
	padding-top: 4px;
	text-indent: 10px;
	font-variant: small-caps;
	color: White;
}
a.paardenstallen:hover{text-decoration: underline;}

.weekendhuisje{
	display: block;
	width: 125px;
	height: 24px;
	float: left;
	margin-bottom: 1px;
	/*background-color: #756686;*/
	background-color: #9cab90;
	/*background-image: url(images/756686-r.jpg);*/
	background-image: url(images/9cab90-r.jpg);
	background-position: right;
	background-repeat:  no-repeat; 
	cursor: pointer;
}
a.weekendhuisjes:link, a.weekendhuisjes:visited{
	display: block;
	width: 125px;
	height: 20px;
	float: right;	
	/*background-image: url(images/756686-l.jpg);*/
	background-image: url(images/9cab90-l.jpg);
	background-position: left;
	background-repeat:  no-repeat; 
	font-size: 12px;
	text-decoration: none;
	padding-top: 4px;
	text-indent: 10px;
	font-variant: small-caps;
	color: White;
}
a.weekendhuisjes:hover{text-decoration: underline;}
.sauna{
	display: block;
	width: 125px;
	height: 24px;
	float: left;
	margin-bottom: 1px;
	/*background-color: #699b78;*/
	background-color: #2e6434;
	/*background-image: url(images/699b78-r.jpg);*/
	background-image: url(images/2e6434-r.jpg);
	background-position: right;
	background-repeat:  no-repeat; 
	cursor: pointer;
}
a.saunas:link, a.saunas:visited{
	display: block;
	width: 125px;
	height: 20px;
	float: right;	
	/*background-image: url(images/699b78-l.jpg);*/
	background-image: url(images/2e6434-l.jpg);
	background-position: left;
	background-repeat:  no-repeat; 
	font-size: 12px;
	text-decoration: none;
	padding-top: 4px;
	text-indent: 10px;
	font-variant: small-caps;
	color: White;
}
a.saunas:hover{text-decoration: underline;}
a.castaerknop{
	display:block;
	float:left;
	height:65px;
	margin-top:16px;
	margin-left:5px;
	z-index: 10;}
.speeltoestel{
	margin-top:-16px;
	display: block;
	width: 125px;
	height: 24px;
	float: left;
	margin-bottom: 1px;
	/*background-color: #9b688a;*/
	background-color: #5caf3a;
	/*background-image: url(images/9b688a-r.jpg);*/
	background-image: url(images/5caf3a-r.jpg);
	background-position: right;
	background-repeat:  no-repeat; 
	cursor: pointer;
}
a.speeltoestellen:link, a.speeltoestellen:visited{
	display: block;
	width: 125px;
	height: 20px;
	float: right;	
	/*background-image: url(images/9b688a-l.jpg);*/
	background-image: url(images/5caf3a-l.jpg);
	background-position: left;
	background-repeat:  no-repeat; 
	font-size: 12px;
	text-decoration: none;
	padding-top: 4px;
	text-indent: 10px;
	font-variant: small-caps;
	color: White;
}
a.speeltoestellen:hover{text-decoration: underline;}

.outdoor{
	display: block;
	width: 125px;
	height: 24px;
	float: left;
	margin-bottom: 1px;
	background-color: #866666;
	background-image: url(images/866666-r.jpg);
	background-position: right;
	background-repeat:  no-repeat; 
	cursor: pointer;
	margin-top:20px;
}
a.outdoors:link, a.outdoors:visited{
	display: block;
	width: 125px;
	height: 20px;
	float: right;	
	background-image: url(images/866666-l.jpg);
	background-position: left;
	background-repeat:  no-repeat; 
	font-size: 12px;
	text-decoration: none;
	padding-top: 4px;
	text-indent: 10px;
	font-variant: small-caps;
	color: White;
}
a.outdoors:hover{text-decoration: underline;}
.onderhoud{
	display: block;
	width: 125px;
	height: 24px;
	float: left;
	margin-right: 26px;
	background-color: #164410;
	background-image: url(images/164410-r.jpg);
	background-position: right;
	background-repeat:  no-repeat; 
	cursor: pointer;
		margin-top:3px;
}
a.onderhouden:link, a.onderhouden:visited{
	display: block;
	width: 125px;
	height: 20px;
	float: right;	
	background-image: url(images/164410-l.jpg);
	background-position: left;
	background-repeat:  no-repeat; 
	font-size: 12px;
	text-decoration: none;
	padding-top: 4px;
	text-indent: 10px;
	font-variant: small-caps;
	color: White;
}
a.onderhouden:hover{
	text-decoration: underline;
}
.cata{
	display: block;
	width: 125px;
	height: 24px;
	float: left;
	margin-bottom: 1px;
	margin-top: 4px;
	background-color: #FBFA1A;
	background-image: url(images/FBFA1A-r.jpg);
	background-position: right;
	background-repeat:  no-repeat; 
	cursor: pointer;
}
a.cataloog:link, a.cataloog:visited{
	display: block;
	width: 125px;
	height: 20px;
	float: right;	
	background-image: url(images/FBFA1A-l.jpg);
	background-position: left;
	background-repeat:  no-repeat; 
	font-size: 14px;
	text-decoration: none;
	padding-top: 4px;
	text-indent: 10px;
	font-variant: small-caps;
	color: #2E6434;
	font-weight:bold;
}
a.cataloog:hover{text-decoration: underline;}


.cover{
	width: 125px;
	border: 0px;
	margin-top: 12px;
}
a.coverbut:link, a.coverbut:visited{
	display: block;
	float: left;
	width: 125px;
	height: 200px;
	text-align: center;
	text-decoration: none;
	font-variant: small-caps;
	cursor: pointer;
}
a.coverbut:hover{text-decoration: underline;}
/* EINDE MENU */
/* INHOUD */
.content1{
	display: block;
	background-color: White;
	float: left;
	width: 812px;
	height: 415px;
	margin: 5px 0 0 26px;
	border: 1px solid #BAB190;
}
.scroll{
	width: 812px;
	height: 375px;
	overflow: auto;
	padding-top: 10px;
}
.content{
	display: block;
	background-color: White;
	float: left;
	width: 812px;
	/*height: 415px;*/
	margin: 5px 0 0 26px;
	border: 1px solid #BAB190;
}
.breadcrumbs{
	display: block;
	width: 762px;
	height: 20px;
	font-size: 16px;
	font-weight: bold;
	padding: 5px 20px 5px 30px;
}
a.crumb:link, a.crumb:visited{
	font-size: 16px;
	font-weight: bold;
	color: Black;
	text-decoration: none;
}
a.crumb:hover{ text-decoration: underline;}

.flashmenu{
	display: block;
	width: 810px;
	height: 200px;
	text-align: center;
}
.flashdetail{
	display: block;
	width: 810px;
	height: 296px;
	text-align: center;
}

.algemeenparagraaf{
	display: block;
	float: left;
	width: 700px;
	margin: 5px 20px 15px 30px;
}
.algemeenfotolinks{
	display: block;
	float: left;
	width:200px;
	text-align: left;
	margin-right: 15px;

		border: 1px solid #164410;
}
.algemeenfotorechts{
	display: block;
	float: right;
	width:200px;
	text-align: left;
	margin-left: 15px;
	border: 1px solid #164410;
}
.algemeentekst{

}

.alinea{
	display: block;
	float: left;
	width: 750px;
	margin: 0 0 10px 0;
}
.imgalgemeen{
	width: 130px;
	margin: 0 0 0 30px;
	border: 2px solid;
	float: left;
	text-align: left;
}
.txt{
	display: table;
	width: 550px;
	float: left;
}

.alinea2{
	display: block;
	float: right;
	width: 430px;
	margin: 0 15px 10px 0px;
}
.imgdetail{
	width: 100px;
	margin: 0 0px 0 0px;
	border: 2px solid;
	float: left;
	text-align: left;
}
.txt2{
	display: table;
	width: 300px;
	float: left;
}

div.schets{
	display: block;
	float: left;
	width: 415px;
	margin-top: 0px;
	margin-left: 20px;
	margin-bottom: 10px;
}

.kenmerken{
	display: block;
	float: left;
	width: 300px;
	margin: 0 0 10px 30px;
}
.plan{
	width: 420px;
	margin: 0 0 0 10px;
}
/* EINDE INHOUD */
/* BOTTOM */
.bottom{
	display: block;
	float: right;
	width: 814px;
	height: 20px;
	margin: 5px 8px 0 26px;
	font-size: 10px;
	color: #7C7952;
	text-align: right;
}

a.w3c:link{
	display: block;
	float: right;
}
/* EINDE BOTTOM */
/* Suckerfish menu */
/* ul style zit in de tag zelf (ul id="nav") wegens conflict met andere lists in de pagina's (dynamisch gegenereerd) , let ook op bijvoegen margin, padding, list-style en list-style-image bij ulNiv2*/

  .liNiv1 {
  float: left;
  position: relative;
  list-style:none; 
  list-style-image:none;
  }
  
  .ulNiv2 {
  display: none;
  position: absolute; 
  top: 24px;
  left: 0;
  background:#676767;
  min-width: 140px; /* geen farcen */
  margin:0; 
  padding:0; 
  list-style:none; 
  list-style-image:none;
  z-index: 100;
  }
  
  li > ul {
	top: auto;
	left: auto;
	}
	
li:hover ul, li.over ul{ display: block; }


a.droplink:link, a.droplink:visited{
	width: 140px;
	display: block;
	clear:both;
	height: 15px;
	color: #666666;
	font-size:12px;
	padding: 3px;
	padding-left: 24px;
	text-decoration: none;
	background-color: #dddddd;
	border-bottom: 1px solid white;
}
a.droplink:hover{
	color: #164410;
	background-color: #eeeeee;
	text-decoration: underline;
}
a.special:link, a.special:visited{
	width: 140px;
	display: block;
	clear:both;
	height: 15px;
	color: #ffffff;
	font-size:12px;
	padding: 3px;
	padding-left: 24px;
	text-decoration: none;
	background-color: #83B558;
	border-bottom: 1px solid white;
}
/* EINDE DROPDOWN*/
/* tekstballonnen*/

#dhtmltooltip{
	position: absolute;
	left: -300px;
	width: 350px;
	padding: 5px;
	text-align:left;
	/*color:yellow;*/
	background-color: White;
	border: 1px solid #164410;
	visibility: hidden;
	z-index: 100;
	/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
	filter: progid:DXImageTransform.Microsoft.Shadow(color=#aaaaaa,direction=135);
}
.login{
	width: 250px; 
	padding: 10px; 
	border: 1px solid #164410; 
	background-color: #E7D7B8; 
	margin-top: 20px; 
	left: 50%; 
	position: relative;
	margin-left: -125px;
	background-image: url(images/achtergrond-site.jpg);
	background-attachment:fixed;
	clear:both;
}

.registratie{
	width: 400px; 
	padding: 10px; 
	border: 1px solid #164410; 
	background-color: #E7D7B8; 
	margin-top: 20px; 
	left: 50%; 
	position: relative;
	margin-left: -200px;
	background-image: url(images/achtergrond-site.jpg);
	background-attachment:fixed;
	clear:both;
}

.button{
	border: 1px solid #164410;	
}

.shadow
{background-image:url(images/shadow.png); display:inline; float:left; padding:5px 5px 0px 5px; margin:-5px 0 0 -5px;} 

div.tekst{ display:inline; float:left; width:750px;}